Apache HTTP Server CVE-2013-1896 Remote Denial of Service Vulnerability

Solution:
Updates are available. Please see the references or vendor advisory for more information.


Slackware Linux 12.2

Slackware Linux 13.1

Slackware Linux x86_64 -current

Slackware Linux 14.0 x86_64

MandrakeSoft Enterprise Server 5

Slackware Linux 13.0 x86_64


 

Privacy Statement
Copyright 2010, SecurityFocus